/*
 * Example of RSS Ticker Styling
 *
 */



.rssFeed {
    font-family: Verdana;
   /*  background-color: #E1F1FA; */

    font-family: Verdana;
    font-size: 11px;
    /*width: 320px !important;
    
        margin: 12px;
    margin-left: -5px;

    */
    width: 100% !important;
    border-radius: 3px;
    background-color: #fff;
}

.rssFeed a {
    text-decoration: none;
    color: #000000;
}
.rssFeed a:hover {
    text-decoration: underline;
}

.rssHeader {
    -moz-border-radius: 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px; 
    font-size: 16px; 
    font-weight: bold;
  /*   background-color: #E1F1FA; 
    width: 320px;*/
    height: 30px;
    padding-top: 5px;

 }

#youtube_custom img{
    background:url("player_apis.png");
}

#youtube_custom p:nth-child(n + 2){
    float: right;
    margin-left: 95px;
    margin-top: -1px;
    text-indent: -15px;
}

 .rssHeader  a{
    position: relative;
    top: 4px;
    /*left: 8px;*/
    left:-45px;
    font-color: #000000  !important;
 }
 
.rssBody { 
    width: 320px;
    text-align: left;
    /*height: 300px !important;*/
}

.rssBody a{
    color: #1a98d5;
}


.rssBody ul li p:nth-child(n + 5){
/*  overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    margin-top: -19px;
*/
    float: right;
    height: 78px;
    overflow: hidden;
    padding-right: 22px;
    position: relative;
    text-overflow: ellipsis;
    top: -6px;
    white-space: normal;
    width: 200px;

}


.readmore{
    float: right;
    left: -164px;
    position: relative;
    top: -4px;
}

.ellipsis_more{
/*  background-color: #FFFFFF;
    margin-top: 50px;
    opacity: 0.9;
    padding-left: 9px;
    position: absolute;
    right: 22px;

    position: relative;
    float: 
*/

}

#youtube_custom  .ellipsis_more{
    margin-top: 9px !important;
    right: 25 !important;
}

.readmore a{
    font-weight: normal;
    padding-left: 0;
    text-decoration: underline;
}
.readmore img{
    width: 18px !important;
    height: 18px !important;
    margin: 0 !important;
    padding: 0 !important;
}

#youtube_custom .readmore{
 float: right;
    left: -165px;
    top: -89px;
}


#soloPost #youtube_custom .readmore{
    left: -11px !important;
    top: -256px !important;
}


#youtube_custom  p:nth-child(n + 5){
/*  overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    margin-top: -19px;
*/
    top: -150px;
}


.rssBody ul li p:nth-child(n+8){
    display: none;
}

.rssBody ul li{
    
}

.rssRow {
    padding: 10px;
    height: 158px;
    text-overflow: ellipsis;
    overflow: hidden;
    whitespace: no-wrap;
}


.rssRow p a .youtube_video{
    margin-top: -18px;
}

.youtube_video img{
    margin-top: 12px !important;
}

.rssRow img{
    background-position: center center !important;
    background-size: cover !important;
    float: left;
    height: 70px;
    margin-left: 12px;
    margin-right: 15px;
    margin-top: 4px;
    width: 70px;
}   

.rssRow h4{
    margin-top: -2px;
    margin-bottom: -8px;
}

.rssRow h4, .rssRow div {
    padding: 0.5em;
    font-size: 13px;
    font-weight: bold;
    font-color: #1a98d5;
}
/*
#ticker1 .odd { border-bottom: 1px solid #E1F1FA;}
#ticker1 .even { border-bottom: 1px solid #E1F1FA; }

#ticker2 .odd {  border-bottom: 1px solid #E1F1FA;}
#ticker2 .even { border-bottom: 1px solid #E1F1FA; }
*/

/** SINGLE POST CSS **/

#soloPost .rssRow img{
    background-position: center center;
    background-size: cover;
    border-radius: 3px;
    float: left;
    height: 230px;
    left: -5px;
    top: -10px;
	width: 311px;
    /*    position: absolute;
	width: 320px;*/
    z-index: 10;
}

#soloPost #youtube_custom img{
    height: 172px !important;
    left: -21px !important;
    top: -154px !important;
    width: 306px !important;
}

#soloPost .rssRow {
    border-radius: 3px;
    height: 35px;
    margin-left: 15px;
    margin-top: 173px;
    padding-bottom: 16px;
    padding-top: 41px;
    width: 100%;
}

#soloPost .rssRow p:nth-child(2){
    height: 235px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 31px;
    width: 330px;
}

#soloPost .rssRow p:nth-child(n+3){
     background-color: #fff;
    border-radius: 3px;
    height: 127px;
    left: -7px;
    line-height: 12px;
    margin-left: 0;
    margin-top: -5px;
    opacity: 0.9;
    overflow: hidden;
    padding-left: 6px;
    padding-top: 46px;
    position: relative;
    text-overflow: ellipsis;
    top: -84px;
    word-wrap: break-word;
    z-index: 1;
}

#soloPost #youtube_custom p:nth-child(n+3){
    top: -114px !important;
}

#soloPost .rssRow h4{
    left: -5px;
    margin-left: -3px;
    overflow: hidden;
    position: relative;
    top: -42px;
    width: 296px;
    z-index: 2;
}

#soloPost .readmore{
     background-color: white;
    height: 16px;
    left: -11px;
    margin-top: 15px;
    opacity: 0.92;
    padding-right: 0;
    position: relative;
    padding-left: 9px;
    top: -168px;
    float: right;
    width: 70px;
    z-index: 1;
}


.rssRow p{
    padding-right: 15px;
}


.rssHeader img{
    background: url("/images/blog_widget_header.png") repeat scroll -67px 44px rgba(0, 0, 0, 0);
    height: 42px;
    left: 54px;
    position: relative;
    top: -10px;
    width: 185px;
    z-index: 1;
}